#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-8OyN8H72U5sFgEs4XgQEOH
key:                  dhall-1.40.1-8OyN8H72U5sFgEs4XgQEOH
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e7c08b1265f7461a788cd2327e800adb
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-8OyN8H72U5sFgEs4XgQEOH
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    aeson-pretty-0.8.9-J1vNX6tZQ2nKztHqNFehKu
    ansi-terminal-0.11-DjCjwOSLGFf1dS0V09gtOz
    atomic-write-0.2.0.7-FZUOWNhNaXIRbyUrJXAfr base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0
    cborg-0.2.5.0-CUfZvibPe4UBK4HHvcLSDb
    cborg-json-0.2.3.0-5ZXnFgsgAnqB6bGcFRN8Z7 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh
    data-fix-0.3.2-ERzOKKV3N584T1vtvaZeq deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-8IjbqISgGAYCoVcIESgZXw exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-5pTfJgvnIEqAvRjGCFXTPW
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM haskeline-0.8.1.0
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-client-tls-0.3.5.3-4HqJmjCo9n0H5CLzsCBHsC
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    optparse-applicative-0.16.1.0-2Lys88r8Sg3GstjsK1qq7I
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-2YymurSiJGo6pQBFYaaUJd
    pretty-simple-4.0.0.0-HN0ZBPVVCvwKXFIHm9IWxj
    prettyprinter-1.7.1-C1ndLMNYEtq8WIYGU2RZS5
    prettyprinter-ansi-terminal-1.1.3-34waB5mex7u2gkmaGc4c5N
    profunctors-5.6.2-ERZ8obZHswE7uM01HJWD2V
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-12A7ot5HRRq9gik53zERgI
    serialise-0.2.3.0-ADD7E5O9xyD5WUIiDdcncU template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-7Yn5V6ZWnnBVR7JTtkIbr
    th-lift-instances-0.1.18-F71qrddrmFfCpYZPg53eRb time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    uri-encode-1.5.0.7-dL41mamfVwAv0VhbjnNJK
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

